#keyboardContainer, #numericKeyboardContainer 
{
	font-size:2em;
	border-style:solid;
	border-width:1px;
	border-color:silver;
	text-align:left;
	background-color:white;
	float:left;
	width:400px;
	font-weight: bold;
}

#numericKeyboardContainer 
{
	font-size:1.25em;	
	width:50px;
}

#keyboard
{
	width:100%;	
}

.popped
{
	border-right: #8D941E 2px solid;
	border-top: #8D941E 2px solid;
	border-left: #8D941E 2px solid;
	border-bottom: #8D941E 2px solid;
	background-color: #f2e5bf;
}

.keyStyle
{
	background-image: url(../StoreClient/Images/key1.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 40px;
	text-align: center;
	color: #BC0039;
}

.keyStyleSpace
{
	background-image: url(../StoreClient/Images/keySpace.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 44px;
	text-align: center;
	background-color: whitesmoke;
}

.keyStyleWide
{
	background-image: url(../StoreClient/Images/key2.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 44px;
	text-align: center;
	color: #250600;
	background-color: whitesmoke;
}

.keyStyleClose
{
	background-position: 3px center;
	background-image: url(../StoreClient/Images/keyClose.gif);
	color: #250600;
	background-repeat: no-repeat;
	height: 44px;
	background-color: #8D941E;
	text-align: left;
}